data:
  activityKind:
    description: Технічне обслуговування та ремонт автотранспортних засобів
    id: '45.20'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Торгівля автомобілями та легковими автотранспортними засобами
    id: '45.11'
    scheme: КВЕД
  - description: Торгівля іншими автотранспортними засобами
    id: '45.19'
    scheme: КВЕД
  - description: Оптова торгівля деталями та приладдям для автотранспортних засобів
    id: '45.31'
    scheme: КВЕД
  - description: Складське господарство
    id: '52.10'
    scheme: КВЕД
  - description: Допоміжне обслуговування наземного транспорту
    id: '52.21'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '01014'
    streetAddress: Україна, 01014, місто Київ, Військовий проїзд, будинок 8
  founders:
  - address:
      countryName: Україна
      postalCode: '01042'
      streetAddress: Україна, 01042, місто Київ, вул.Маккейна Джона, будинок 16-А,
        квартира 20
    capital: 187000
    first_middle_name: Олександр  Анатолійович
    last_name: 'Ємець   '
    name: Ємець    Олександр  Анатолійович
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '01042'
      streetAddress: Україна, 01042, місто Київ, вул.Маккейна Джона, будинок 22/1,
        квартира 17
    capital: 187000
    first_middle_name: Олександр  Сергійович
    last_name: 'Желтан   '
    name: Желтан    Олександр  Сергійович
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '01042'
      streetAddress: Україна, 01042, місто Київ, вул.Раєвського Миколи, будинок 11,
        квартира 26
    capital: 187000
    first_middle_name: Сергій  Володимирович
    last_name: 'Мухомор   '
    name: Мухомор    Сергій  Володимирович
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '01042'
      streetAddress: Україна, 01042, місто Київ, вул.Маккейна Джона, будинок 7, квартира
        551
    capital: 187000
    first_middle_name: Геннадій  Леонідович
    last_name: 'Трубніков   '
    name: Трубніков    Геннадій  Леонідович
    role: 4
    role_text: засновник
  identification:
    id: '33938980'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЮНІКОМ СЕРВІС"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "ЮНІКОМ СЕРВІС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 8bf653523370405782358916342c54f0
  sourceDate: '2022-09-10T05:02:55+00:00'
  sourceRequests:
  - req-23ea49ec-00d5-48cb-9dec-f724aef17d2e
  version: 2.0.0
